<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1596. Diciembre, 6 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 25, exp. 25,  ff. 3-12.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Simeón Lorenzo, indio natural del pueblo de Tuxpa, dice que envió a la Provincia de Colima a un indio criado suyo, natural de Senticpac, para vender mercaderías y traer plátanos, al cual dieron muerte en el pueblo de Tecociapa.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Zapotlan, Simeón<sup><a href='#sup9983' title='A la letra, Ximeón.' class='tooltip' name='ret9983'>[1]</a></sup> Lorenzo, indio natural del pueblo de Tuxpa, dice ante Mateo Vázquez de Acuña,<sup><a href='#sup9984' title='Mateo Vázquez de Acuña, siendo alcalde mayor de Tuspa, Tamazula y Zapotlan, en 1596, fue juez de residencia en Colima del alcalde mayor Fernando Sotelo Montezuma: Romero de Solís, Andariegos (2001), 581-582.' class='tooltip' name='ret9984'>[2]</a></sup> alcalde mayor de la Provincia de Tamazula, Tuspa y deste pueblo de Zapotlan, y del escribano Diego de Hermosilla,<sup><a href='#sup9985' title='Diego de Hermosilla, escribano residente en Zapotlan, fue mencionado en otro expediente: supra, III, reg° 534.' class='tooltip' name='ret9985'>[3]</a></sup> que dos meses habrá más o menos que yo envié a la Provincia de Colima un indio llamado Francisco Elías, mi criado, natural del pueblo de Sentipac,<sup><a href='#sup9986' title='Los antecedentes del caso: supra, reg° 965.' class='tooltip' name='ret9986'>[4]</a></sup> con tres caballos: el uno, bayo, y el otro, morcillo, y otro cuatralbo,<sup><a href='#sup9987' title='Un testigo dirá en la información que era cuatralbo cariblanco.' class='tooltip' name='ret9987'>[5]</a></sup> de diferentes hierros, con cuatro hanegas de maíz y ocho xolotos<sup><a href='#sup9988' title='Xolotos: palabra derivada del náhuatl xolotl -de ahí, jolotes, cañas de maíz-: Rémi Siméon, Diccionario de la lengua náhuatl o mexicana (1992), 778. Sin embargo, aún hoy en día, en México, se dice jolote a una variedad de pescado. El asesinado llevaba en un cacaxtli pescado: supra, reg° 965.' class='tooltip' name='ret9988'>[6]</a></sup> y unas naguas azules, los caballos con sus aparejos, reatas y lazos, y con sus costales,<sup><a href='#sup9989' title='En la información se precisa: costales de xaxales.' class='tooltip' name='ret9989'>[7]</a></sup> para que me vendiera el dicho maíz y xolotos e naguas, e de lo procedido cargase de plátanos, e la resta me trajere.<sup><a href='#sup9990' title='A la letra, traxere.' class='tooltip' name='ret9990'>[8]</a></sup> <br />
                       Agrega que ha llegado a su noticia que le dieron muerte en el pueblo de Tecociapa y, por mandado del alcalde mayor de Colima, secrestaron los dichos mis bienes. <br />
                       Pide le sea recibida su información y se le dé carta de justicia para que las Justicias de Colima me den y entreguen los dichos bienes. <br />
                       Para la información, presentó por testigos a don Miguel Alonso, indio principal, a Miguel Pérez y Miguel Felipe, indios naturales del pueblo de Tuxpan. Fue nombrado intérprete, Manuel Hernández.<sup><a href='#sup9991' title='Única mención que se hace a Manuel Hernández, de quien no se dice su calidad.' class='tooltip' name='ret9991'>[9]</a></sup> <br />
                       Entre otras cosas, declararon que hace más de diez días vieron una carta de Colima en que decían que al dicho Francisco Elías lo había muerto un indio en el pueblo de Tecuciapa, estando borracho. <br />
                       El 13 de diciembre, Simeón Lorenzo presentó carta de justicia ante don Antonio Enríquez. <br />
                       El alguacil mayor Juan Fernández de Ocampo, días antes, a saber el 26 de noviembre, había ido a Ixcatlan donde embargó bajo inventario los bienes que tenía el difunto Francisco Elías, testigo de lo cual fue fray Pablo de Murguía,<sup><a href='#sup9992' title='Fray Pablo de Munguía -ó Murguía- era guardián del convento de San Francisco en Almoloyan: Romero de Solís, Andariegos (2001), 353-354.' class='tooltip' name='ret9992'>[10]</a></sup> guardián de San Francisco. <br />
                       Dos días después, el 28 de noviembre, tuvo lugar la almoneda. <br />
                       A Simeón Lorenzo le entregaron lo procedido: 22 pesos y 7 tomines.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9983' name='sup9983'>(1)</a> A la letra, Ximeón. </div>
                <div> <a href='#ret9984' name='sup9984'>(2)</a> Mateo Vázquez de Acuña, siendo alcalde mayor de Tuspa, Tamazula y Zapotlan, en 1596, fue juez de residencia en Colima del alcalde mayor Fernando Sotelo Montezuma: Romero de Solís, Andariegos (2001), 581-582. </div>
                <div> <a href='#ret9985' name='sup9985'>(3)</a> Diego de Hermosilla, escribano residente en Zapotlan, fue mencionado en otro expediente: supra, III, reg° 534. </div>
                <div> <a href='#ret9986' name='sup9986'>(4)</a> Los antecedentes del caso: supra, reg° 965. </div>
                <div> <a href='#ret9987' name='sup9987'>(5)</a> Un testigo dirá en la información que era cuatralbo cariblanco. </div>
                <div> <a href='#ret9988' name='sup9988'>(6)</a> Xolotos: palabra derivada del náhuatl xolotl -de ahí, jolotes, cañas de maíz-: Rémi Siméon, Diccionario de la lengua náhuatl o mexicana (1992), 778. Sin embargo, aún hoy en día, en México, se dice jolote a una variedad de pescado. El asesinado llevaba en un cacaxtli pescado: supra, reg° 965. </div>
                <div> <a href='#ret9989' name='sup9989'>(7)</a> En la información se precisa: costales de xaxales. </div>
                <div> <a href='#ret9990' name='sup9990'>(8)</a> A la letra, traxere. </div>
                <div> <a href='#ret9991' name='sup9991'>(9)</a> Única mención que se hace a Manuel Hernández, de quien no se dice su calidad. </div>
                <div> <a href='#ret9992' name='sup9992'>(10)</a> Fray Pablo de Munguía -ó Murguía- era guardián del convento de San Francisco en Almoloyan: Romero de Solís, Andariegos (2001), 353-354. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja25/exp25 -->
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp25/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja25/exp25/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>